/*Styles and corrections for ie8 - ie9 - ie10*/
/*Insert here all elements that need the PIE.htc for ie8*/
.ie8 .UIIcon,
.ie8 #searchFieldSec,
.ie8 .flex-viewport,
.ie8 .videoWrapper,
.ie8 #pageTags a,
.ie8 #featuredStories,
.ie8 .formCont input,
.ie8 .formCont select {
	behavior: url(/subscriptions/css/PIE/PIE.htc);
	position: relative;
	z-index: 0;
}
/*Custom style modifications*/
.ie8 .greenBtn {
	background: #415634 url("/subscriptions/images/assets/arrow-white.png") no-repeat right 50%;
}

.ie8 .greenInput {
	background: #415634 url("/subscriptions/images/assets/arrow-white.png") no-repeat right 50%;
}

.ie8 .grayBtn {
	background: #696969 url("/subscriptions/images/assets/arrow-white.png") no-repeat right 50%;
}
.ie8 #searchFieldSec	{
	padding: .55em 5em .5em 1em;
	max-width: 78%;
	line-height: 1.2em;
}
.ie9 #searchFieldSec,
.ie10 #searchFieldSec	{
	padding: .6em 5em .5em 1em;
	max-width: 78%;
	line-height: 1.2em;
}
.ie8 #searchSecBtn,
.ie9 #searchSecBtn,
.ie10 #searchSecBtn {
	height: 42px;
	min-width: 42px;
	padding-top: 6px;
}
.ie8 #searchSecIcon,
.ie9 #searchSecIcon,
.ie10 #searchSecIcon {
    font-size: 1.8em;
}
.ie8 .latestNews,
.ie9 .latestNews,
.ie10 .latestNews {
	width: 93.5%;
}
.ie8 .latestContent	{
    margin-left: 34%;
}
.ie8 .videoWrapper	{
	position: absolute;
	right: -5px;
}
.ie8 .thumbCont	{
	width: 264px;
}
.ie8 .thumbCont img {
	width: 264px;
}
.ie8 .playVideo {
	position: absolute;
}
.ie8 .closeVideo {
	position: absolute;
	right: -.5em;
}
.ie8 .closeVideo span {
	right: -0.37em;
	top: 0.4em;
}
.ie8 #recentEvents h4 {
	width: 58.5%;
}
.ie8 .featuredData {
	width: 72.2%;
}
.ie8 .featuredDown {
	width: 24.2%;
}
.ie9 .UIIcon span,
.ie10 .UIIcon span  {
	top: 2px;
}
/*Forms*/
.ie8 label.choiceLabel {
	margin-top: 1em;
}
.ie8 .formHalfCol > label.choiceLabel {
	width: 70%;
}
.ie8 #galleria {
	width: 100%;
	height: 350px;
}
.ie8 .galleria-stage {
	width: 520px;
	height: 320px;
}
.ie8 .galleria-image img {
	width: 550px;
	height: 320px;
}
.ie8 .galleria-content img {
	max-width: none !important;
}